MediaWiki:Common.css

出自 Tw.18dao.net
於 2017年6月20日 (二) 09:19 由 James Qi (對話 | 貢獻) 所做的修訂

前往: 導覽搜尋

注意:在您儲存之後您必須清除瀏覽器快取才可看到最新的變更。

  • Firefox / Safari:按住 Shift 時點選 重新整理,或按 Ctrl-F5Ctrl-R (Mac 則為 ⌘-R)
  • Google Chrome:Ctrl-Shift-R (Mac 則為 ⌘-Shift-R)
  • Internet Explorer:按住 Ctrl 時點選 重新整理,或按 Ctrl-F5
  • Opera:進入 工具 → 偏好設定 中清除快取。
/* 此處的 CSS 將應用於所有的面板 */
/* 此处的 CSS 将应用于所有的皮肤 */
/*
<pre><nowiki>
*/
div.breadcrumb {
  background-color:#f5fffa; 
  border:1px solid #cef2e0; 
  width:100%; 
  padding-left:0.5em;
}
div.adsense {
  width:100%; 
  padding-left:2em;
}

.portlet ul {
	font-size: 100%;
}
input.searchButton {
	font-size: 100%;
}
#searchInput {
	width: 10.355em;
	font-size: 100%;
}
div.thumbinner {
	font-size: 100%;
}
html .thumbcaption {
	font-size: 100%;
}
.toccolours {
	font-size: 100%;
}
div.townBox dl {
	font-size: 100%;
}
.portlet h4 {
	font-size: 100%;
}
.portlet h5 {
	font-size: 100%;
}
.pBody {
	font-size: 100%;
}
	#p-cactions {
		font-size: 100%;
	}
#footer {
	font-size: 100%;
}
div.prefsectiontip {
	font-size: 100%;
}
.prefcache {
	font-size: 100%;
}
div.gallerytext {
	font-size: 100%;
}
span.changedby {
	font-size: 100%;
}
ul#filetoc {
	font-size: 100%;
}
p.mw-ipb-conveniencelinks {
	font-size: 100%;
}
.MediaTransformError td {
	font-size: 100%;
}
.small, .small * { font-size: 100%; }
h6 { font-size: 100%;  }
h6 .editsection { font-size: 100%; font-weight: normal; }
#userloginprompt, #languagelinks {
	font-size: 100%;
}

#login-sectiontip {
	font-size: 100%;
}
#contentSub, #contentSub2 {
	font-size: 100%;
}
h3 .editsection { font-size: 100%; font-weight: normal; }
h4 .editsection { font-size: 100%; font-weight: normal; }
div.patrollink {
	font-size: 100%;
}
td.diff-addedline {
	font-size: 100%;
}
td.diff-deletedline {
	font-size: 100%;
}
td.diff-context {
	font-size: 100%;
}
code {
	font-size: 12px;
}
pre {
	font-size: 12px;
}
.adsense_responsive_1 { 
		width: 320px;
		height: 100px;
}
@media(min-width: 600px) {
	.adsense_responsive_1 {
		width: 100%;
	}
}
.adsense_responsive_2 { 
		width: 300px;
}
@media(min-width: 600px) {
	.adsense_responsive_2 {
		width: 100%;
		height: 250px;
	}
}
.adsense_responsive_3 { 
		width: 300px;
		height: 250px;
}
@media(min-width: 600px) {
	.adsense_responsive_3 {
		width: 100%;
		height: 250px;
	}
}
.adsense_responsive_link_1 { 
		width: 100%;
		height: 30px;
}
@media(min-width: 600px) {
	.adsense_responsive_link_1 {
		width: 100%;
		height: 30px;
	}
}

/*
</nowiki></pre>
*/